Subject: New IBIS models

From: [email-masked]
Date: Wed, 03 Jan 96 16:53:57 EST

INtel has made new models available under NDA.  etails are as follows.

Part/File    vhdl.org   alpha  rev.      rev.   IBIS
name         Directory  name   date      level  ver.  Notes
--------------------------------------------------------------------------------

82437fx.ibs             TSC    08-09-95  R1.21  V1.1 Triton  with NDA only**
82437mx.ibs           MTSC   08-09-95  R1.01  V1.1 Mobile Triton with NDA only**
82437vx.ibs             TVX    12-13-95  R1.50  V1.1 Triton VX with NDA only**
82438fx.ibs             TDP    08-09-95  R1.21  V1.1 Triton with NDA only**
82438mx.ibs           MTDP   08-09-95  R1.01  V1.1 Mobile Triton with NDA only**
82438vx.ibs             TDX    12-13-95  R1.50  V1.1 Triton VX with NDA only**
82439hx.ibs             TXC    12-13-95  R1.01  V1.1 Triton HX with NDA only**